{
  "submission_id": "1992944",
  "keywords": [
    {
      "keyword_id": "320889",
      "keyword_name": "alolan meowth",
      "contributed": "f",
      "submissions_count": "310"
    },
    {
      "keyword_id": "516",
      "keyword_name": "blowjob",
      "contributed": "f",
      "submissions_count": "47146"
    },
    {
      "keyword_id": "3046",
      "keyword_name": "boss",
      "contributed": "f",
      "submissions_count": "1637"
    },
    {
      "keyword_id": "31486",
      "keyword_name": "butler",
      "contributed": "f",
      "submissions_count": "409"
    },
    {
      "keyword_id": "1908",
      "keyword_name": "cunnilingus",
      "contributed": "f",
      "submissions_count": "12934"
    },
    {
      "keyword_id": "123",
      "keyword_name": "female",
      "contributed": "f",
      "submissions_count": "1106760"
    },
    {
      "keyword_id": "22551",
      "keyword_name": "female domination",
      "contributed": "f",
      "submissions_count": "2584"
    },
    {
      "keyword_id": "42364",
      "keyword_name": "fem dom",
      "contributed": "f",
      "submissions_count": "243"
    },
    {
      "keyword_id": "722",
      "keyword_name": "femdom",
      "contributed": "f",
      "submissions_count": "11220"
    },
    {
      "keyword_id": "735",
      "keyword_name": "feral",
      "contributed": "f",
      "submissions_count": "95881"
    },
    {
      "keyword_id": "498301",
      "keyword_name": "heirarchy roles",
      "contributed": "f",
      "submissions_count": "1"
    },
    {
      "keyword_id": "498300",
      "keyword_name": "licking in sheath",
      "contributed": "f",
      "submissions_count": "1"
    },
    {
      "keyword_id": "25531",
      "keyword_name": "linoone",
      "contributed": "f",
      "submissions_count": "811"
    },
    {
      "keyword_id": "165",
      "keyword_name": "male",
      "contributed": "f",
      "submissions_count": "1217207"
    },
    {
      "keyword_id": "11507",
      "keyword_name": "male/female",
      "contributed": "f",
      "submissions_count": "98846"
    },
    {
      "keyword_id": "2495",
      "keyword_name": "meowth",
      "contributed": "f",
      "submissions_count": "2094"
    },
    {
      "keyword_id": "6913",
      "keyword_name": "mistress",
      "contributed": "f",
      "submissions_count": "1514"
    },
    {
      "keyword_id": "4572",
      "keyword_name": "non anthro",
      "contributed": "f",
      "submissions_count": "862"
    },
    {
      "keyword_id": "3754",
      "keyword_name": "non-anthro",
      "contributed": "f",
      "submissions_count": "2548"
    },
    {
      "keyword_id": "464",
      "keyword_name": "pokemon",
      "contributed": "f",
      "submissions_count": "197365"
    },
    {
      "keyword_id": "2638",
      "keyword_name": "pokémon",
      "contributed": "f",
      "submissions_count": "5940"
    },
    {
      "keyword_id": "16853",
      "keyword_name": "pokeporn",
      "contributed": "f",
      "submissions_count": "2872"
    },
    {
      "keyword_id": "76764",
      "keyword_name": "power play",
      "contributed": "f",
      "submissions_count": "62"
    },
    {
      "keyword_id": "17534",
      "keyword_name": "rattata",
      "contributed": "f",
      "submissions_count": "1238"
    },
    {
      "keyword_id": "1707",
      "keyword_name": "roleplay",
      "contributed": "f",
      "submissions_count": "2138"
    },
    {
      "keyword_id": "18597",
      "keyword_name": "rp",
      "contributed": "f",
      "submissions_count": "675"
    },
    {
      "keyword_id": "101155",
      "keyword_name": "semi anthro",
      "contributed": "f",
      "submissions_count": "468"
    },
    {
      "keyword_id": "58198",
      "keyword_name": "semi-anthro",
      "contributed": "f",
      "submissions_count": "1263"
    },
    {
      "keyword_id": "8936",
      "keyword_name": "servant",
      "contributed": "f",
      "submissions_count": "657"
    },
    {
      "keyword_id": "69822",
      "keyword_name": "sheath play",
      "contributed": "f",
      "submissions_count": "548"
    },
    {
      "keyword_id": "948",
      "keyword_name": "story",
      "contributed": "f",
      "submissions_count": "14359"
    },
    {
      "keyword_id": "240633",
      "keyword_name": "tongue in sheath",
      "contributed": "f",
      "submissions_count": "14"
    }
  ],
  "hidden": "f",
  "scraps": "f",
  "favorite": "f",
  "favorites_count": "9",
  "create_datetime": "2019-10-11 01:39:31.64429+00",
  "create_datetime_usertime": "11 Oct 2019 03:39 CEST",
  "last_file_update_datetime": "2019-10-11 01:39:28.940389+00",
  "last_file_update_datetime_usertime": "11 Oct 2019 03:39 CEST",
  "username": "Afterglow",
  "user_id": "14768",
  "user_icon_file_name": "115042_Afterglow_avatar_smile_tilt_my_art_100_trans.png",
  "user_icon_url_large": "https://nl1.ib.metapix.net/usericons/large/115/115042_Afterglow_avatar_smile_tilt_my_art_100_trans.png",
  "user_icon_url_medium": "https://nl1.ib.metapix.net/usericons/medium/115/115042_Afterglow_avatar_smile_tilt_my_art_100_trans.png",
  "user_icon_url_small": "https://nl1.ib.metapix.net/usericons/small/115/115042_Afterglow_avatar_smile_tilt_my_art_100_trans.png",
  "file_name": "2876260_Afterglow_tea_time_trials_-_femdom_butler_servant_alolan_meowth_linoone_rattata_rp_log_by_afterglow_and_nunya.rtf",
  "file_url_full": "https://nl1.ib.metapix.net/files/full/2876/2876260_Afterglow_tea_time_trials_-_femdom_butler_servant_alolan_meowth_linoone_rattata_rp_log_by_afterglow_and_nunya.rtf",
  "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2876/2876260_Afterglow_tea_time_trials_-_femdom_butler_servant_alolan_meowth_linoone_rattata_rp_log_by_afterglow_and_nunya.rtf",
  "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2876/2876260_Afterglow_tea_time_trials_-_femdom_butler_servant_alolan_meowth_linoone_rattata_rp_log_by_afterglow_and_nunya.rtf",
  "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/2876/2876260_Afterglow_tea_time_trials_-_femdom_butler_servant_alolan_meowth_linoone_rattata_rp_log_by_afterglow_and_nunya.jpg",
  "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/2876/2876260_Afterglow_tea_time_trials_-_femdom_butler_servant_alolan_meowth_linoone_rattata_rp_log_by_afterglow_and_nunya.jpg",
  "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/2876/2876260_Afterglow_tea_time_trials_-_femdom_butler_servant_alolan_meowth_linoone_rattata_rp_log_by_afterglow_and_nunya.jpg",
  "thumb_huge_x": "300",
  "thumb_huge_y": "300",
  "thumb_large_x": "200",
  "thumb_large_y": "200",
  "thumb_medium_x": "120",
  "thumb_medium_y": "120",
  "files": [
    {
      "file_id": "2876260",
      "file_name": "2876260_Afterglow_tea_time_trials_-_femdom_butler_servant_alolan_meowth_linoone_rattata_rp_log_by_afterglow_and_nunya.rtf",
      "file_url_full": "https://nl1.ib.metapix.net/files/full/2876/2876260_Afterglow_tea_time_trials_-_femdom_butler_servant_alolan_meowth_linoone_rattata_rp_log_by_afterglow_and_nunya.rtf",
      "file_url_screen": "https://nl1.ib.metapix.net/files/screen/2876/2876260_Afterglow_tea_time_trials_-_femdom_butler_servant_alolan_meowth_linoone_rattata_rp_log_by_afterglow_and_nunya.rtf",
      "file_url_preview": "https://nl1.ib.metapix.net/files/preview/2876/2876260_Afterglow_tea_time_trials_-_femdom_butler_servant_alolan_meowth_linoone_rattata_rp_log_by_afterglow_and_nunya.rtf",
      "mimetype": "text/rtf",
      "submission_id": "1992944",
      "user_id": "14768",
      "submission_file_order": "0",
      "full_size_x": null,
      "full_size_y": null,
      "screen_size_x": null,
      "screen_size_y": null,
      "preview_size_x": null,
      "preview_size_y": null,
      "initial_file_md5": "82018347af5038fddb5c6d9729f995c1",
      "full_file_md5": "82018347af5038fddb5c6d9729f995c1",
      "large_file_md5": "",
      "small_file_md5": "",
      "thumbnail_md5": "ad53c5b4d9faac4cc44ba5122e657af5",
      "deleted": "f",
      "create_datetime": "2019-10-11 01:39:28.940389+00",
      "create_datetime_usertime": "11 Oct 2019 03:39 CEST",
      "thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/2876/2876260_Afterglow_tea_time_trials_-_femdom_butler_servant_alolan_meowth_linoone_rattata_rp_log_by_afterglow_and_nunya.jpg",
      "thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/2876/2876260_Afterglow_tea_time_trials_-_femdom_butler_servant_alolan_meowth_linoone_rattata_rp_log_by_afterglow_and_nunya.jpg",
      "thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/2876/2876260_Afterglow_tea_time_trials_-_femdom_butler_servant_alolan_meowth_linoone_rattata_rp_log_by_afterglow_and_nunya.jpg",
      "thumb_huge_x": "300",
      "thumb_huge_y": "300",
      "thumb_large_x": "200",
      "thumb_large_y": "200",
      "thumb_medium_x": "120",
      "thumb_medium_y": "120"
    }
  ],
  "pools": [
    {
      "pool_id": "51359",
      "name": "Cadbury the Linoone butler",
      "description": "A charming roleplay character of mine. A butler who gets into situations.",
      "count": "8",
      "submission_left_submission_id": "586274",
      "submission_left_file_name": "4843392_Afterglow_cadbury_colette_serving_up_romance.doc",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4843/4843392_Afterglow_cadbury_colette_serving_up_romance.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4843/4843392_Afterglow_cadbury_colette_serving_up_romance.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4843/4843392_Afterglow_cadbury_colette_serving_up_romance.jpg",
      "submission_left_thumb_huge_x": "243",
      "submission_left_thumb_huge_y": "243",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_right_submission_id": "2204282",
      "submission_right_file_name": "3202179_Afterglow_cadbury_pokemon_cafe_mix_outfit_derfisch_1200.png",
      "submission_right_thumbnail_url_huge_noncustom": "https://nl1.ib.metapix.net/files/preview/3202/3202179_Afterglow_cadbury_pokemon_cafe_mix_outfit_derfisch_1200.jpg",
      "submission_right_thumbnail_url_large_noncustom": "https://nl1.ib.metapix.net/thumbnails/large/3202/3202179_Afterglow_cadbury_pokemon_cafe_mix_outfit_derfisch_1200_noncustom.jpg",
      "submission_right_thumbnail_url_medium_noncustom": "https://nl1.ib.metapix.net/thumbnails/medium/3202/3202179_Afterglow_cadbury_pokemon_cafe_mix_outfit_derfisch_1200_noncustom.jpg",
      "submission_right_thumb_medium_noncustom_x": "103",
      "submission_right_thumb_medium_noncustom_y": "120",
      "submission_right_thumb_large_noncustom_x": "172",
      "submission_right_thumb_large_noncustom_y": "200",
      "submission_right_thumb_huge_noncustom_x": "258",
      "submission_right_thumb_huge_noncustom_y": "300"
    },
    {
      "pool_id": "62066",
      "name": "Stories",
      "description": "Stories I've written. (Also a few roleplay logs I've published.)",
      "count": "7",
      "submission_left_submission_id": "586274",
      "submission_left_file_name": "4843392_Afterglow_cadbury_colette_serving_up_romance.doc",
      "submission_left_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/4843/4843392_Afterglow_cadbury_colette_serving_up_romance.jpg",
      "submission_left_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/4843/4843392_Afterglow_cadbury_colette_serving_up_romance.jpg",
      "submission_left_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/4843/4843392_Afterglow_cadbury_colette_serving_up_romance.jpg",
      "submission_left_thumb_huge_x": "243",
      "submission_left_thumb_huge_y": "243",
      "submission_left_thumb_large_x": "200",
      "submission_left_thumb_large_y": "200",
      "submission_left_thumb_medium_x": "120",
      "submission_left_thumb_medium_y": "120",
      "submission_right_submission_id": "2169773",
      "submission_right_file_name": "3148075_Afterglow_arceus_persuades_gently_-_palinouros_lugia_story_by_patient.rtf",
      "submission_right_thumbnail_url_huge": "https://nl1.ib.metapix.net/thumbnails/huge/3148/3148075_Afterglow_arceus_persuades_gently_-_palinouros_lugia_story_by_patient.jpg",
      "submission_right_thumbnail_url_large": "https://nl1.ib.metapix.net/thumbnails/large/3148/3148075_Afterglow_arceus_persuades_gently_-_palinouros_lugia_story_by_patient.jpg",
      "submission_right_thumbnail_url_medium": "https://nl1.ib.metapix.net/thumbnails/medium/3148/3148075_Afterglow_arceus_persuades_gently_-_palinouros_lugia_story_by_patient.jpg",
      "submission_right_thumb_huge_x": "300",
      "submission_right_thumb_huge_y": "300",
      "submission_right_thumb_large_x": "200",
      "submission_right_thumb_large_y": "200",
      "submission_right_thumb_medium_x": "120",
      "submission_right_thumb_medium_y": "120"
    }
  ],
  "description": "An RP log from a grand roleplay that [iconname]NunyaBizness[/iconname] and I wrote together. It reads enough like a story (after I formatted it all fancy) that I thought I'd like to share it with you guys.\n\nSummary:\nA Linoone butler is hired by a new employer/mistress: an Alolan Meowth. She introduces him to her Rattata servants, and decides to show him the naughty way she runs her household by giving him a seemingly-mundane first task: making tea. But she has her Rattata servant distract the butler with his mouth, under the kitchen counter, as much as possible. A role that he takes to eagerly! Can the embarrassed butler make tea while he's trembling from the simulation? And getting teased by his sensual new Alolan Meowth employer/mistress at the same time?\n\nEnjoy the story!\n\n17 pages, 10,000 words\n\nThumbnail [url=https://inkbunny.net/s/1295506]art by me.[/url]\nFour images of the Linoone and Alolan Meowth characters in the story itself: you'll have to download the file to see them. Thank you to the artists for granting me permission to feature them!\n(Oh and Cassetterecorder, you were the one artist I wasn't able to get in touch with, so let me know if you'd like me to take your pic out of the story.)",
  "description_bbcode_parsed": "<span style='word-wrap: break-word;'>An RP log from a grand roleplay that \r\n\t\t\t\t\t<table style='display: inline-block; vertical-align:bottom;'>\r\n\t\t\t\t\t\t<tr>\r\n\t\t\t\t\t\t\t<td style='vertical-align: middle; border: none;'>\r\n\t\t\t\t\t\t\t\t<div style='width: 50px; height: 50px; position: relative; margin: 0px auto;'>\r\n\t\t\t\t\t\t\t\t\t<a style='position: relative; border: 0px;' href='https://inkbunny.net/NunyaBizness'><img class='shadowedimage' style='border: 0px;' src='https://nl1.ib.metapix.net/usericons/small/2/2709_NunyaBizness_nunya_icon_smallest.gif' width='50' height='50' alt='NunyaBizness' title='NunyaBizness' /></a>\r\n\t\t\t\t\t\t\t\t</div>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t\t<td style='vertical-align: bottom; font-size: 10pt;'>\r\n\t\t\t\t\t\t\t\t<span style='position: relative; top: 2px;'><a href='https://inkbunny.net/NunyaBizness' class='widget_userNameSmall'>NunyaBizness</a></span>\r\n\t\t\t\t\t\t\t</td>\r\n\t\t\t\t\t\t</tr>\r\n\t\t\t\t\t\t</table> and I wrote together. It reads enough like a story (after I formatted it all fancy) that I thought I&#039;d like to share it with you guys.<br /><br />Summary:<br />A Linoone butler is hired by a new employer/mistress: an Alolan Meowth. She introduces him to her Rattata servants, and decides to show him the naughty way she runs her household by giving him a seemingly-mundane first task: making tea. But she has her Rattata servant distract the butler with his mouth, under the kitchen counter, as much as possible. A role that he takes to eagerly! Can the embarrassed butler make tea while he&#039;s trembling from the simulation? And getting teased by his sensual new Alolan Meowth employer/mistress at the same time?<br /><br />Enjoy the story!<br /><br />17 pages, 10,000 words<br /><br />Thumbnail <a href=\"https://inkbunny.net/s/1295506\" rel=\"nofollow\">art by me.</a><br />Four images of the Linoone and Alolan Meowth characters in the story itself: you&#039;ll have to download the file to see them. Thank you to the artists for granting me permission to feature them!<br />(Oh and Cassetterecorder, you were the one artist I wasn&#039;t able to get in touch with, so let me know if you&#039;d like me to take your pic out of the story.)</span>",
  "writing": "",
  "writing_bbcode_parsed": "<span style='word-wrap: break-word;'></span>",
  "pools_count": 2,
  "title": "Tea Time Trials",
  "deleted": "f",
  "public": "t",
  "mimetype": "text/rtf",
  "pagecount": "1",
  "rating_id": "2",
  "rating_name": "Adult",
  "ratings": [
    {
      "content_tag_id": "4",
      "name": "Sexual Themes",
      "description": "Erotic imagery, sexual activity or arousal",
      "rating_id": "2"
    }
  ],
  "submission_type_id": "12",
  "type_name": "Writing - Document",
  "guest_block": "f",
  "friends_only": "f",
  "comments_count": "0",
  "views": "351"
}